<script setup lang="ts">
import { RouterView } from 'vue-router'
import FullScreenLoader from '@/components/FullScreenLoader.vue'
</script>

<template>
  <RouterView />
  <FullScreenLoader />
</template>
